其他频道
手机游戏手机软件攻略资讯
发布时间:2013-07-29 15:41:17
IGMP协议目前已经是第三版(RFC 3376),目前普遍使用的是IGMP V2(RFC 2236),少量老设备上使用IGMP V1(RFC 1112)协议; H3C S9500交换机目前支持IGMP V1和V2版本,尚不支持V3版本,新版本中规划支持,如需要此功能请继续关注。(截至2006年底)
我有H3C S9508H3C S的问题要问